

#menu {
	margin:0px auto;
	padding:20px 0;
	width:700px;  /* Breite des Menüs */
}
 /* Erste Ebene */
#menu > ul {
	margin:0px;
	padding:0px;
}
#menu > ul > li {
	margin:0px;
	padding:0px;
	list-style:none;
	float:left;
	width:auto;
	position:relative;
}
#menu > ul > li > a {
	display:block;
	text-align:center;
	font-weight:bold;
	font-size:17px;
	text-decoration:none;
	background: rgb(246,248,249); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(246,248,249,1) 0%, rgba(229,235,238,1) 50%, rgba(215,222,227,1) 51%, rgba(245,247,249,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,248,249,1)), color-stop(50%,rgba(229,235,238,1)), color-stop(51%,rgba(215,222,227,1)), color-stop(100%,rgba(245,247,249,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=’#f6f8f9′, endColorstr=’#f5f7f9′,GradientType=0 ); /* IE6-9 */
	text-shadow:1px 1px 0px rgba(255,255,255,0.9);
	color:#001f98;
	padding:15px;
	border:1px solid #D9DDE0;
	border-left:0px solid;
	-moz-box-shadow: inset -1px -1px 1px #FFF;
	-webkit-box-shadow: inset -1px -1px 1px #FFF;
	box-shadow: inset -1px -1px 1px #FFF;
}#menu > ul > li:first-child > a {
	border-left:1px solid #D9DDE0;
}
#menu > ul > li.spacer {
	float:none;
	clear:both;
}
#home #nav-home  a , #screenshots #nav-screenshots a  ,
     #faq #nav-faq a , #register #nav-register a  ,
    #userguide #nav-userguide a , #download #nav-download   a,
#menu > ul > li > a:hover {
	background: rgb(183,222,237); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(183,222,237,1) 0%, rgba(113,206,239,1) 50%, rgba(33,180,226,1) 51%, rgba(183,222,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(183,222,237,1)), color-stop(50%,rgba(113,206,239,1)), color-stop(51%,rgba(33,180,226,1)), color-stop(100%,rgba(183,222,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(183,222,237,1) 0%,rgba(113,206,239,1) 50%,rgba(33,180,226,1) 51%,rgba(183,222,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(183,222,237,1) 0%,rgba(113,206,239,1) 50%,rgba(33,180,226,1) 51%,rgba(183,222,237,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(183,222,237,1) 0%,rgba(113,206,239,1) 50%,rgba(33,180,226,1) 51%,rgba(183,222,237,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(183,222,237,1) 0%,rgba(113,206,239,1) 50%,rgba(33,180,226,1) 51%,rgba(183,222,237,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=’#b7deed’, endColorstr=’#b7deed’,GradientType=0 ); /* IE6-9 */
	text-shadow:0px 0px 0px rgba(255,255,255,0.9);
	color:#FFF;
}